{
  "name": "coding-addict_nodejs",
  "version": "1.0.0",
  "description": "",
  "main": "01-intro.js",
  "scripts": {
    "start": "node app.js",
    "dev": "nodemon app.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "lodash": "^4.17.21"
  },
  "devDependencies": {
    "nodemon": "^2.0.19"
  }
}
